Page MenuHomePhabricator

Special:Investigate - Compare - Switch order of Pin and Ellipsis icon on table cell [4Hours]
Closed, ResolvedPublicJun 16 2020

Description

From T250051#6135832

The ellipsis icon should be first so that it doesn't change position when the pin icon disappears.

Event Timeline

Prtksxna created this task.May 18 2020, 4:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2020, 4:54 AM
dbarratt updated the task description. (Show Details)May 18 2020, 5:26 PM
Prtksxna updated the task description. (Show Details)May 19 2020, 2:45 AM
ARamirez_WMF set the point value for this task to 1.May 20 2020, 3:42 PM
Niharika triaged this task as Medium priority.May 27 2020, 4:49 PM

Change 602208 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/extensions/CheckUser@master] Switch order of Pin and Ellipsis icon on table cell

https://gerrit.wikimedia.org/r/602208

Change 602208 merged by jenkins-bot:
[mediawiki/extensions/CheckUser@master] Switch order of Pin and Ellipsis icon on table cell

https://gerrit.wikimedia.org/r/602208

dom_walden added a subscriber: dom_walden.

Order has been switched.

ARamirez_WMF renamed this task from Special:Investigate - Compare - Switch order of Pin and Ellipsis icon on table cell to Special:Investigate - Compare - Switch order of Pin and Ellipsis icon on table cell [4Hours].Jun 9 2020, 5:27 PM
ARamirez_WMF set Due Date to Jun 17 2020, 4:00 AM.
ARamirez_WMF changed the subtype of this task from "Task" to "Deadline".
ARamirez_WMF removed the point value for this task.
ARamirez_WMF changed Due Date from Jun 17 2020, 4:00 AM to Jun 16 2020, 4:00 AM.Jun 9 2020, 8:32 PM
Niharika closed this task as Resolved.Jun 10 2020, 8:03 PM